Bug 97621 - [update] converters/enca
Summary: [update] converters/enca
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-22 16:30 UTC by Martin Wilke
Modified: 2006-06-12 13:55 UTC (History)
1 user (show)

See Also:


Attachments
enca.diff (3.33 KB, patch)
2006-05-22 16:30 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke 2006-05-22 16:30:17 UTC

- update to 1.9
- maintainer is cc'd
- pkg-plist fixed
- change mirror

fixed: http://people.freebsd.org/~fenner/portsurvey/converters.html#enca
Comment 1 Edwin Groothuis freebsd_committer 2006-05-22 16:36:25 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Martin Wilke freebsd_committer 2006-06-06 15:14:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2006-06-12 13:55:07 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!